Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2247351 - python-google-auth-2.23.4 is available
Summary: python-google-auth-2.23.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-google-auth
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alfredo Moralejo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-11-01 01:25 UTC by Upstream Release Monitoring
Modified: 2023-11-10 02:51 UTC (History)
2 users (show)

Fixed In Version: python-google-auth-2.23.4-1.fc37 python-google-auth-2.23.4-1.fc39 python-google-auth-2.23.4-1.fc38 python-google-auth-2.23.4-1.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-10 01:11:47 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2.23.4 (#2247351) (deleted)
2023-11-01 01:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-11-01 01:25:55 UTC
Releases retrieved: 2.23.4
Upstream release that is considered latest: 2.23.4
Current version/release in rawhide: 2.23.3-1.fc40
URL: https://github.com/googleapis/google-auth-library-python

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19853/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-google-auth

Comment 1 Upstream Release Monitoring 2023-11-01 01:26:01 UTC
Created attachment 1996495 [details]
Update to 2.23.4 (#2247351)

Comment 2 Upstream Release Monitoring 2023-11-01 01:32:18 UTC
the-new-hotness/release-monitoring.org's scratch build of python-google-auth-2.23.4-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=108392166

Comment 3 Fedora Update System 2023-11-01 13:59:44 UTC
FEDORA-2023-11f2c024e7 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-11f2c024e7

Comment 4 Fedora Update System 2023-11-01 13:59:44 UTC
FEDORA-EPEL-2023-405059ed60 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-405059ed60

Comment 5 Fedora Update System 2023-11-01 13:59:47 UTC
FEDORA-2023-a51019d175 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-a51019d175

Comment 6 Fedora Update System 2023-11-02 01:29:10 UTC
FEDORA-2023-a51019d175 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-a51019d175`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-a51019d175

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-11-02 01:48:08 UTC
FEDORA-2023-7b9c5adbe8 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7b9c5adbe8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7b9c5adbe8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-11-02 02:05:05 UTC
FEDORA-2023-11f2c024e7 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-11f2c024e7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-11f2c024e7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-11-02 02:40:05 UTC
FEDORA-EPEL-2023-405059ed60 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-405059ed60

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-11-10 01:11:47 UTC
FEDORA-2023-11f2c024e7 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-11-10 01:44:40 UTC
FEDORA-2023-7b9c5adbe8 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2023-11-10 01:54:41 UTC
FEDORA-2023-a51019d175 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-11-10 02:51:24 UTC
FEDORA-EPEL-2023-405059ed60 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.